@charset "utf-8";

*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

ul,
ol {
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

body {
  font-family: "Sawarabi Gothic";
  font-size: 16px;
  color: #000000;
  line-height: 1;
  background-color: #ffffff;
}

img {
  max-width: 100%;
}

/* スムーズスクロール */
html {
  scroll-behavior: smooth;
}

#mainvisual {
  position: relative;
}

.sp {
  display: block;
}

/*
「width: 100%;」と「height: 100vh;」で全画面表示にする。
「object-fit: cover;」でトリミングを行い、「object-position: center top;」で
横は中央、縦をトップに配置する。
*/
#mainvisual img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center top;
  margin-bottom: 60px;
}

#mainvisual {
  color: #fff;
}

#mainvisual h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 34px;
  top: 80%;
  left: 5%;
  position: absolute;
  text-shadow:1px 2px 3px #513c3c;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  height: 50px;
  z-index: 10;
}

.header-inner {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  /* 左半分だけに表示 relative */
  /* position: relative; */
  /* 横幅いっぱいに表示 absolute */
  position: absolute;
  height: 50px;
  padding: 0 20px;
}

.header-logo {
  width: 120px;
}

nav {
  width: 100%;
  height: 50px;
  position: relative;
  background: #fff;
}

#logo img {
  width: 90px;
}

/*ナビゲーション部分*/

.menu {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.6);
  margin: 0;
  transition: 0.5s ease;
  /*滑らかに表示*/
  -webkit-transform: translateX(100%);
  /*画面より100%外へ押し出し非表示にさせる*/
  transform: translateX(100%);
  /*右から出す場合は、マイナス100%としてください*/
  z-index: -1;
  position: relative;
  padding-top: 50px;
}

.menu ul {
  display: block;
  text-align: center;
  height: auto;
}

.menu ul li {
  padding: 0;
}

.menu ul li a {
  display: block;
  font-weight: bold;
  padding: 1.5em 2em;
  border-bottom: 1px dotted #000d14;
  color: #000;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 18px;
}

/*OPEN時の動き*/
.menu.open {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  /*メニューを元の位置へ戻す*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
  display: block;
  position: fixed;
  /* bodyに対しての絶対位置指定 */
  width: 38px;
  height: 38px;
  cursor: pointer;
  z-index: 3;
  right: 15px;
}

.Toggle span {
  display: block;
  position: absolute;
  width: 40px;
  border-bottom: solid 3px #000;
  -webkit-transition: .35s ease-in-out;
  /*変化の速度を指定*/
  -moz-transition: .35s ease-in-out;
  /*変化の速度を指定*/
  transition: .35s ease-in-out;
  /*変化の速度を指定*/

}

/*各ボーダー少しずつずらす*/
.Toggle span:nth-child(1) {
  top: 5px;
}

.Toggle span:nth-child(2) {
  top: 18px;
}

.Toggle span:nth-child(3) {
  top: 32px;
}

.Toggle.active span:nth-child(1) {
  top: 18px;
  /* 1番目のspanをマイナス45度に */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
}

.main-top h2 {
  font-size: 22px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 60px;
  line-height: 34px;
}

.feature {
  display: block;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.feature img {
  width: 100%;
}

.feature-text {
  width: 100%;
}

.feature-text h2 {
  font-size: 24px;
  padding-top: 20px;
  padding-bottom: 16px;
  line-height: 28px;
  letter-spacing: 1px;
}

.feature-text p {
  line-height: 20px;
  letter-spacing: 1px;
}

.img-box {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
}

.img-box img {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
}

.tweet {
  width: 92%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.tweet ul {
  padding-bottom: 8px;
}

.line-info {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}


/* SNSシェアボタン */

.snsshare {
  display: none;
}

/* フッターエリア */

.footer {
  background-color: #000d14;
  color: #fff;
}

.link-box {
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
  padding: 50px 0;
}

.link-box ul {
  display: flex;
  justify-content: space-between;
}

.nap {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-bottom: 10px;
}

.nap img {
  width: 240px;
}

.nap p {
  padding-top: 8px;
}

.nap .name {
  font-size: 24px;
  padding-top: 30px;
  
}

.nap .footer-time {
  font-size: 28px;
  padding-bottom: 30px;
  font-weight: bold;
  letter-spacing: 1px;
}

.copyright {
  text-align: center;
  padding-bottom: 10px;
}

/* リンクボタン */

.link-button-area {
  text-align: center;
  margin-top: 40px;
  margin-bottom: 40px;
}

.link-button {
  background-color: #f4dd64;
  display: inline-block;
  min-width: 280px;
  line-height: 48px;
  border-radius: 24px;
  /* font-family: sans-serif; */
  font-size: 20px;
  /* font-weight: bold; */
}

.link-button:hover {
  background-color: #d8b500;
}

/* fadeUp */

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.9s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* スクロールをしたら出現する要素にはじめに透過0を指定　*/

.fadeUpTrigger {
  opacity: 0;
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/***追従するトップへ戻るボタン***/

#page-top {
  position: fixed;
  right: 5px;
  bottom: 20px;
  height: 50px;
  text-decoration: none;
  font-weight: bold;
  transform: rotate(90deg);
  font-size: 90%;
  line-height: 1.5rem;
  color: #ffbf70;
  padding: 0 0 0 35px;
  border-top: solid 1px;
  letter-spacing: 1px;
  font-family: 'Montserrat', sans-serif;
}

#page-top::before {
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 0px;
  width: 15px;
  border-top: solid 1px;
  transform: rotate(35deg);
  transform-origin: left top;
}


.highlight {
  text-decoration: underline;
  text-underline-offset: -0.2em;
  text-decoration-thickness: 0.5em;
  text-decoration-color: rgba(255, 228, 0, 0.4);
  text-decoration-skip-ink: none;
}


@media screen and (min-width: 600px) {

  .sp {
    display: none;
  }

  /* .header-inner {
    max-width: 1200px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  } */
  
  .header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 70px;
    z-index: 10;
    display: inline;
  }
  
  .header-logo {
    display: block;
    width: 180px;
  }
  
  nav {
    display: flex;
    align-items: center;
  }
  
  .header-inner {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    position: relative;
    height: 50px;
    padding: 0 20px;
  }

  #logo img {
    width: 130px;
    padding-top: 18px;
  }
  
  .Toggle {
    display: none;
  }
  
  .menu {
    width: 100%;
    font-size: 16px;
    letter-spacing: 1px;
    background-color: transparent;
    margin: 0 10px;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 0;
    padding-top: 20px;
  }
  
  .menu ul {
    height: 70px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    color: #fff;
  }
  
  .menu ul li {
    padding-top: 6px;
    padding-bottom: 6px;
  }
  
  .menu ul li a {
    display: flex;
    padding: 0 1em;
    border-bottom: none;
    font-size: 16px;
  }
  
  .menu ul li a:hover {
    background-color: transparent;
  }

  #mainvisual {
    color: #fff;
  }

  #mainvisual h1 {
    font-family: 'Montserrat', sans-serif;
    font-size: 80px;
    top: 60%;
    left: 5%;
    position: absolute;
  }

  #mainvisual p {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
    top: 78%;
    left: 5%;
    line-height: 32px;
    position: absolute;
  }

  .feature {
    display: flex;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
  }

  .feature img {
    width: 37%;
  }

  .feature-text {
    width: 63%;
    padding-left: 40px;
  }

  .feature-text h2 {
    font-size: 28px;
    padding-bottom: 24px;
  }

  .feature-text p {
    font-size: 18px;
    line-height: 28px;
  }

  .reverse {
    flex-direction: row-reverse;
  }
  
  .reverse .feature-text {
    padding-left: 0;
    padding-right: 40px;
  }

  .img-box {
    max-width: 960px;
  }
  
  .tweet {
    max-width: 780px;
  }

  .snsshare {
    display: block;
    margin: 60px 0 50px 0;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
  }
  .snsshare h2 {
    text-align: center;
    color: darkgray;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 1rem;
    margin-bottom: 20px;
  }
  .snsshare:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
  }
  .snsshare span a {
    width: 19%;
    float: left;
    display: block;
    margin: 0 1% 0 0;
    border: solid 2px #333;
    border-radius: .4rem;
    padding: 1rem 2rem;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
  }
  .snsshare .facebook a {
    color: #3c5a99;
    border-color: #3c5a99;
  }
  .snsshare .twitter a {
    color: #28aae1;
    border-color: #28aae1;
  }
  .snsshare .hatena a {
    color: #009fd7;
    border-color: #009fd7;
  }
  .snsshare .pocket a {
    color: #ed374d;
    border-color: #ed374d;
  }
  .snsshare .line a {
    color: #01ba01;
    border-color: #01ba01;
  }
  
}